A flaw was found in ansible. ... CVE-2018-10875 CNNVD-201807-1158

7.5 AV AC AU C I A
发布: 2018-07-13
修订: 2019-09-10

Ansible是美国Ansible公司的一款计算机系统配置管理器,它可用于发布、管理和编排计算机系统。 Ansible中存在安全漏洞,该漏洞源于系统在运行ad-hoc命令时从当前工作目录加载inventory变量。本地攻击者可通过修改变量利用该漏洞执行任意代码。

0%
暂无可用Exp或PoC
当前有15条受影响产品信息